    .my-element { margin: 0; padding: 0;
    }
    .my-element2 { margin: 0; padding: 0;
    }
    .my-element3 { margin: 0; padding: 0;
    }
    .text-wrap { float: right; margin: 10px;
    }
    .text-wrap-left { float: left; margin: 10px;
    }
    .site-container { display: block; width: 1528px; margin: 0 auto; /* centers
    your site container on the page */ clear: both; /* basic float clearing */
    }
    .element-container.large { display: inline-block; float: left; width:
    1528px; /* we'll have 3 sections width 10px spacing */ margin-right: 0px;
    margin-left: 0px;
    }
    .element-container { display: inline-block; float: left; width: 614px; /*
    we'll have 3 sections width 10px spacing */ margin-right: 10px;
    }
    .element-container.last { width: 250px; margin-right: 0;
    }
    .my-element { width: 594px; /* 614 - 20px [total padding] = 280px */
    margin-bottom: 10px; /* add a bottom margin */ padding: 10px; /* makes our
    element 594px wide */
    }
    .my-element2 { width: 230px; /* 240 - 20px [total padding] = 220px */
    margin-bottom: 10px; /* add a bottom margin */ padding: 10px; /* makes our
    element 220px wide */ }
    .my-element3 { width: 1528px; /* 240 - 20px [total padding] = 220px */
    margin-bottom: 10px; /* add a bottom margin */ padding: 0px; /* makes our
    element 220px wide */
    }